const techDictionary = [
  'abstraction',
  'acceptance',
  'access',
  'accessibilité',
  'administrateur',
  'algebre',
  'algorithme',
  'alphabet',
  'amazon',
  'amplitude',
  'analyse',
  'angular',
  'animation',
  'apple',
  'applet',
  'application',
  'architecture',
  'archive',
  'argocd',
  'argument',
  'assembler',
  'authentification',
  'automatisation',
  'autorisation',
  'autosave',
  'backbone',
  'backdoor',
  'backup',
  'bande',
  'bandwidth',
  'banner',
  'batch',
  'binaire',
  'binaire',
  'blockchain',
  'bookmark',
  'boolean',
  'booleen',
  'boundaries',
  'boundary',
  'bouton',
  'branch',
  'branching',
  'braodcast',
  'breakpoint',
  'breakpoints',
  'browse',
  'browser',
  'bucket',
  'buffer',
  'buffer',
  'buffering',
  'button',
  'cache',
  'capacity',
  'certificat',
  'certification',
  'chaine',
  'chaining',
  'challenge',
  'channel',
  'character',
  'charge',
  'charge',
  'check',
  'check',
  'checkout',
  'checkpoint',
  'chiffrement',
  'chiffrer',
  'child',
  'cisco',
  'class',
  'classe',
  'classes',
  'clear',
  'click',
  'client',
  'cloud',
  'cluster',
  'cluster',
  'clustering',
  'codec',
  'codes',
  'coding',
  'command',
  'commande',
  'commandes',
  'commands',
  'commit',
  'communication',
  'compile',
  'compiler',
  'compresse',
  'compresser',
  'compression',
  'concatenation',
  'concatener',
  'condition',
  'conditions',
  'configuration',
  'configure',
  'configurer',
  'congruence',
  'connectique',
  'connectivité',
  'connectivity',
  'consistance',
  'consistant',
  'constante',
  'constraint',
  'contexte',
  'contrainte',
  'control',
  'controle',
  'controles',
  'controller',
  'convertir',
  'convolution',
  'cookie',
  'couche',
  'counter',
  'cracker',
  'cracking',
  'crash',
  'crawler',
  'cryptogram',
  'cryptography',
  'customisation',
  'cybersecurite',
  'cycle',
  'database',
  'database',
  'dataflow',
  'debug',
  'debugging',
  'declaration',
  'declare',
  'declarer',
  'decode',
  'decoder',
  'default',
  'delete',
  'design',
  'developer',
  'development',
  'developpement',
  'developpeur',
  'devops',
  'devsecops',
  'diagramme',
  'digit',
  'digital',
  'directory',
  'display',
  'distribution',
  'docker',
  'document',
  'documents',
  'driver',
  'encode',
  'encoder',
  'encoding',
  'encryption',
  'end-of-file',
  'engineering',
  'environnement',
  'error',
  'ethernet',
  'expression',
  'fibre',
  'finops',
  'firmware',
  'flutter',
  'fonction',
  'format',
  'framework',
  'freeware',
  'games',
  'gitlab',
  'golang',
  'google',
  'graphic',
  'graphics',
  'graphique',
  'graphiques',
  'groupware',
  'hacker',
  'hameconnage',
  'identité',
  'image',
  'images',
  'implémentation',
  'instruction',
  'integrité',
  'integrity',
  'interface',
  'interpolation',
  'istio',
  'javascript',
  'kafka',
  'kubernetes',
  'laguer',
  'langage',
  'layer',
  'learning',
  'library',
  'limite',
  'limites',
  'listing',
  'logging',
  'machine',
  'maintenance',
  'maintenance',
  'malware',
  'mapper',
  'mapping',
  'matériel',
  'matrice',
  'matrix',
  'memory',
  'memory',
  'merger',
  'métalangage',
  'method',
  'methode',
  'methode',
  'methodes',
  'methods',
  'middleware',
  'migration',
  'mining',
  'mockup',
  'multitâche',
  'native',
  'network',
  'numerique',
  'objet',
  'occurence',
  'octet',
  'onglet',
  'online',
  'opensource',
  'operation',
  'optimisation',
  'parametre',
  'parametre',
  'parsing',
  'phishing',
  'pixel',
  'plantage',
  'plateform',
  'polling',
  'power-on',
  'processeur',
  'processing',
  'production',
  'programme',
  'programming',
  'projet',
  'projets',
  'propagation',
  'protocole',
  'provider',
  'quick-and-dirty',
  'ramer',
  'react',
  'reboot',
  'recovery',
  'refactoring',
  'reference',
  'register',
  'requête',
  'reset',
  'response',
  'ressource',
  'ressources',
  'reverse',
  'rights',
  'router',
  'routing',
  'runtime',
  'scaleway',
  'screen',
  'scrolling',
  'securite',
  'semantic',
  'sequence',
  'server',
  'serveur',
  'serveur',
  'session',
  'setup',
  'shareware',
  'shift',
  'signal',
  'signal',
  'simulation',
  'socket',
  'source',
  'specification',
  'spool',
  'spyware',
  'string',
  'structure',
  'switch',
  'switching',
  'sysops',
  'systeme',
  'terraform',
  'tests',
  'tracing',
  'transfert',
  'trojan',
  'upgrade',
  'upload',
  'validation',
  'webservices',
  'workflow',
  'workflows',
  'denial',
  'service',
  'services',
  'desktop',
  'publier',
  'publish',
  'system',
  'systems',
  'device',
  'devices',
  'routine',
  'android',
  'dijkstra',
  'increment',
  'storage',
  'disable',
  'connect',
  'connecter',
  'integration',
  'deploiement',
  'deploy',
  'composant',
  'component',
  'stack',
  'display',
  'domaine',
  'domain',
  'modeliser',
  'modelisation',
  'diffusion',
  'download',
  'drive',
  'printer',
  'echoing',
];
